div #selecteurLangue ul{
    padding-left:7px;
    }
p.nota{
    font-size:10px;
    }
/*************************************/
.menuzord-brand img {
   max-height:none;
  height:100px;
    margin-top:-20px;
    }
*************************************/
..tp-bannertimer{
    background: rgba(0,0,0,0.50);
    }
/********************* Contenus *****************/
.text-uppercase h2 {
     text-align: center
     }
section > .container, section > .container-fluid {
    padding-top:10px;
    padding-bottom:10px;
    }

.contenu h2 {
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    line-height: 1.42857143;
    color: #333333;
    margin-top: 0!important;
    }

.contenu h2:after{
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
    background: #FFBD1F;
    }
/****************************************************/
/* Gabarit page Produits */

#quick_contact_form_sidebar input, #quick_contact_form_sidebar textarea{
    display: block;
    width: 100%;
/*    height: 34px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    }
#quick_contact_form_sidebar input[type="submit"]{
    color: #FFFFFF;
    background-color: #FFBD1F;
    border-color: #FFBD1F;
    }
#quick_contact_form_sidebar input[type="submit"]:hover{
    background-color: #FFD020;
    border-color: #FFD020;
    }
/****************************************************/
/* Page carte sites */
img[usemap] {
    height: auto;
    max-width: 100%;
    width: auto;
    } 
/****************************************************/
/* Gabarit page contact */
#form1 label{
  display:inline-block;
  }
#form1 input, #form1 textarea{
/*    display:block;*/
	display:inline-block;
    width:100%;
/*    height: 34px;*/
    padding:6px 12px 6px 12px;
    font-size:14px;
    line-height:1.428;
    color:#050505;
    background-color:#FFFFFF;
    background-image:none;
    border:1px solid #ccc;
    }
#form1 input[type="checkbox"]{
	display:inline-block;
	height:24px;
	width:24px;
	margin-right:10px;
	margin-bottom:20px;
	}
#form1 input[type="submit"]{
    color: #FFFFFF;
    background-color: #FFBD1F;
    border-color: #FFBD1F;
    }
#form1 input[type="submit"]:hover{
    background-color: #FFD020;
    border-color: #FFD020;
    }
/****************************************************/
